Bug 157097 - Cluster Management tool does not indicate status
Cluster Management tool does not indicate status
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-06 15:45 EDT by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 15:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-05-06 15:45:56 EDT
Description of problem:
At the Cluster Management tab, "Status" indicates "Unknown" even though the node
is quorate. Running clustat on the same node indicates the following:

Member Status: Quorate, Group Member


Version-Release number of selected component (if applicable):
system-config-cluster 0.9.48

How reproducible:
N/A

Steps to Reproduce: N/A
1.
2.
3.
  
Actual results:
See "Description of problem".

Expected results:
See "Description of problem".

Additional info:
Comment 1 Jim Parsons 2005-05-09 17:42:48 EDT
This is fixed in 0.9.51-1.0
Comment 2 Corey Marthaler 2005-05-11 15:53:41 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.